<template>
  <li class="latest_comment">
    <div class="comment_thumb">
        <img src="http://via.placeholder.com/100x100" alt="image" class="img-fluid"/>
    </div>
    <div class="comment_data">
        <div class="client_name">
            <h5>charli Johns</h5>
            <span> January 21st, 2019</span>
        </div>
        <p>Lorem Ipsum has been the standard dummy text ever since the when an unknown printer took a galley of type and it to make a type book.</p>
        <a href="javascript:;" class="comment_reply"><i class="fas fa-reply"></i> reply</a>
    </div>
</li>
</template>

<script>
export default {
    name : "Comment"

}
</script>

<style>

</style>